#/figuresfix reload - перезагрузить этот конфиг, право figuresfix.command
#
#limit-send-item-chars-per-time - лимит кол-ва символов в теге предметов, которое может быть отправлено игроку за время
#limit-send-item-chars-time-millis - время, в котором действует лимит limit-send-item-chars-per-time
#limit-send-item-chars-threshold - начиная с какой длины тега учитывать предмет. если тег будет меньше этого значения, предмет не будет учитываться
#limit-send-item-chars-kick - кол-во нарушений, когда должно кикнуть
max-book-page-lenght: 500
max-writable-book-page-lenght: 280
max-pages: 21
limit-send-item-chars-threshold: 64
limit-send-item-chars-per-time: 100000
limit-send-item-chars-time-millis: 1000
limit-send-item-chars-kick: 200000
